.comun {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-align: justify; word-spacing: normal; margin-right: 6px; margin-left: 6px}
.desplegable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #333399;
	background-color: #E5E5E5;
}
.citas {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; text-align: left; margin-right: 6px; margin-left: 6px}
.parrafo {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; text-indent: 12pt; margin-top: 0px; margin-bottom: 0px; margin-right: 6px; margin-left: 6px}
.ladillos {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; margin-right: 6px; margin-left: 6px}
.ladillos_t {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11.5pt;
	font-weight: bold;
	margin-right: 6px;
	margin-left: 6px;
	color: #000066;
}
.pies_may {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 8pt; font-weight: normal; text-transform: uppercase; color: #FFFFFF}
.pies_min {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.titulos {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-transform: uppercase}
.pequeno {  font-family: Arial, Helvetica, sans-serif, serif; font-size: 8pt}
.pequeno_t {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #002D2D;
	font-weight: lighter;
	line-height: 11pt;


}
.comun {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-align: justify; word-spacing: normal; margin-right: 0px; margin-left: 0px}
.citas {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; text-align: left; margin-right: 6px; margin-left: 6px}
.parrafo {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; margin-top: 0px; margin-bottom: 0px; margin-right: 6px; margin-left: 18px; text-align: justify; left: 6mm; clip:   rect(6mm   )}
.ladillos {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; margin-right: 6px; margin-left: 6px}
.pies_may {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 8pt; font-weight: bold; text-transform: uppercase; color: #FFFFFF}
.pies_min {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.titulos {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-transform: uppercase}
.pequeno {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
yl>.enlaces {  font-family: Arial, Helvetica, sans-serif; font-weight: lighter; color: #666666; text-decoration: none}
a:link {
	font-weight: normal;
	text-decoration: none;
	color: #0080FF;
}
.titulares_grande {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}
a:visited {
	font-weight: normal;
	text-decoration: none;
	color: #8D8DC7;
}
li {  list-style-type: square}
.teoricos {
	font-family: Georgia;
	font-size: 9pt;
	font-weight: lighter;
	color: #002448;
	text-align: left;
	letter-spacing: normal;
	line-height: 12.5pt;




}
